# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-09-17 10:44
from __future__ import unicode_literals

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('wagtailcore', '0040_page_draft_title'),
        ('feed', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='ContactSettings',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('email', models.EmailField(default='francois.travais@gmail.com',
                                            help_text='Email link in the footer of each page', max_length=254)),
                ('site', models.OneToOneField(editable=False, on_delete=django.db.models.deletion.CASCADE,
                                              to='wagtailcore.Site')),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
